package com.xmomen.module.wx.model.messageTemplate;

/**
 * 客服发送消息模板BEAN (文本消息）
 * {
 * "touser":"OPENID",
 * "msgtype":"text",
 * "text":
 * {
 * "content":"Hello World"
 * }
 * }
 */
public class CustomSendMessageTextModel extends CustomSendMessageBaseModel {


    Text text;

    //获取文本内容
    public Text getText() {
        return text;
    }

    //设置文本内容
    public void setContent(String content) {
        Text text = new Text();
        text.setContent(content);
        this.text = text;
    }

    //内容类
    public class Text {
        String content;

        //获取文本内容
        public String getContent() {
            return content;
        }

        //设置文本内容
        public void setContent(String content) {
            this.content = content;
        }
    }

}
